### Method

# Camel MessageInfo set_abort_notifications

since: 3.24

#### Declaration [src]

    void
    camel_message_info_set_abort_notifications (
      CamelMessageInfo* mi,
      gboolean abort_notifications
    )

#### Description [src]

Marks the `mi` to abort any notifications, which means that it will not influence ‘dirty’ and ‘folder-flagged’ flags in the set/take functions, neither it will emit any GObject::notify signals on change, nor associated folder’s “changed” signal.

Available since: 3.24

Sets property | `Camel.MessageInfo:abort-notifications`

#### Parameters

`abort_notifications`

  Type: `gboolean`

  A state to set.